# durée en secondes avant verrouillage auto
dpms_standby_timeout            120
# durée en secondes avant extinction de l'écran
dpms_off_timeout                300
#durée en secondes avant prochaine tentative en cas de saisie de mot de passe erronée
wrong_passwd_timeout            2
#position à l'écran du message d'erreur en cas de saisie erronée
passwd_feedback_x               50%
passwd_feedback_y               10%
#message d'erreur en cas de saisie erronée (et idem si Verr Maj est activé)
passwd_feedback_msg             Authentication failed
passwd_feedback_capslock        Authentication failed (CapsLock is on)
#indiquer le nom de l'utilisateur ayant sa session verrouillée
show_username                   1
#montrer le message d'accueil (si défini dans les paramétrages de slim)
show_welcome_msg                0
#verrouiller (1) ou non (0) l'accès aux autres consoles virtuelles (via Ctrl+Alt+...)
tty_lock
                                0